Subject: Fw: Printing from Unix to an NT machine printer?
From: [email-masked] (Brad Hubbard)

19 Oct 1997 04:57:33 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
To: "gnu-win32" <[email-masked]>

Regards
Brad Hubbard
[email-masked]

----------
> From: Brad Hubbard <[email-masked]>
> To: Michael Haub <[email-masked]>
> Subject: Re: Printing from Unix to an NT machine printer?
> Date: Saturday, October 18, 1997 6:29 PM
> 
> If it's a BSD based UNIX system you should be able to use the -v 
> option to tell NT to leave it alone. There's actually more to it than that
but
> I set up a half dozen printers ( No Postscript but some PCL, HPGL and PPS  
> (a type of bastardized HPGL), but Postscript should work) quite some time ago
> now and the finer point escape me. The setup was going from HPUX 9.05 to an
NT
> 3.51 Server.
> 
> If you would like further info. let me know.
> 
> Regards
> Brad Hubbard
> [email-masked]
> 
> ----------
> > From: Michael Haub <[email-masked]>
> > To: [email-masked]
> > Subject: RE: Printing from Unix to an NT machine printer?
> > Date: Saturday, October 18, 1997 6:40 AM
> > 
> > Hi,
> > 
> > don't we all like Micro$oft. Here is what they say about their own kind
> > of lpd:
> > 
> > (I only got a german TCP/IP handbook for NT 3.51 Server. So I try to
> > translate.)
> > 
> > "... The LPDSVC service supports every printing format, including
> > unformated text.
> >  No additional processing will be taken. ..."
> > 
> > This is clever and true. As NT has no filters it can only print raw text.
> > So if you rely on the poor nt lpd implementation and you tell the lpd of
your
> > unix box to forward printing to the nt box (take a look at man printcap)
> > you will get nice source code listings of your postscript files, ;-)
> > as nt will not filter through ghostscript.
> > A linux box would do that for a local printer.
> > 
> > 
> > Yourth sincere
> > Michael
> > 
> > 
> > -
> > For help on using this list (especially unsubscribing), send a message to
> > "[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".